Citrix XenServer Multiple Security Vulnerabilities

Bugtraq ID: 98328
Class: Unknown
CVE:
Remote: No
Local: Yes
Published: May 02 2017 12:00AM
Updated: May 23 2017 04:23PM
Credit: The vendor reported this issue.
Vulnerable: Citrix XenServer 6.0.2
Citrix XenServer 7.1
Citrix XenServer 7.0
Citrix XenServer 6.5
Citrix XenServer 6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus